## python-mrjob 0.2.8

=== debian/changelog ===
python-mrjob (0.2.8-1) unstable; urgency=low

  * New upstream release.
  * Add DM-Upload-Allowed control field. 

 -- Janos Guljas <janos@resenje.org>  Fri, 18 Nov 2011 16:56:33 +0100

python-mrjob (0.2.7-1) unstable; urgency=low

  * Initial release. (Closes: #640695)

 -- Janos Guljas <janos@resenje.org>  Tue, 06 Sep 2011 17:42:29 +0200
