=== debian/control ===
Source: python-mrjob
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), python-setuptools
Standards-Version: 3.9.2
Homepage: http://packages.python.org/mrjob
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mrjob/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-mrjob/trunk/

Package: python-mrjob
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-boto, python-yaml,
 python (>= 2.6) | python-simplejson
Provides: ${python:Provides}
Description: MapReduce framework for writing and running Hadoop Streaming jobs
 Mrjob is a Python package that helps you write and run Hadoop Streaming jobs.
 .
 Mrjob fully supports Amazon's Elastic MapReduce (EMR) service, which allows
 you to buy time on a Hadoop cluster on an hourly basis. It also works with
 your own Hadoop cluster.
