## python-mrjob 0.3.0

=== debian/changelog ===
python-mrjob (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add python-all to build-depends.
  * Add debian/pydist-overrides.

 -- Janos Guljas <janos@resenje.org>  Sun, 11 Dec 2011 00:57:29 +0100
