## python-mrjob 0.3.1

=== debian/changelog ===
python-mrjob (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Sun, 25 Dec 2011 01:16:46 +0100
