=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Janos Guljas <janos@resenje.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools
+Build-Depends: debhelper (>= 7.0.50~), python-all, python3-all, python-setuptools
 Standards-Version: 3.9.2
 Homepage: http://packages.python.org/mrjob
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mrjob/trunk
