## python-mrjob 0.3.2

=== debian/changelog ===
python-mrjob (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.3.
  * Update debian/copyright Format value. 

 -- Janos Guljas <janos@resenje.org>  Tue, 06 Mar 2012 18:30:20 +0100
