## python-mrjob 0.3.3.2

=== debian/changelog ===
python-mrjob (0.3.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Sun, 22 Apr 2012 21:17:04 +0200

python-mrjob (0.3.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Tue, 10 Apr 2012 18:41:18 +0200
