=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), python-all, python3-all, python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://packages.python.org/mrjob
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mrjob/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-mrjob/trunk/
